.vc_custom_1445484427880 { background-position:center top !important; }

/* Really Small Screens */
@media all 
  and (min-width: 320px) 
  and (max-width: 736px) { 
  	
  	.mobile-only { display:block !important; }
    .desktop-only { display:none !important; }
  	
    .wpb_row { margin-left:0px !important;margin-right:0px !important; }
    .wpb_column { margin-left:0px !important;margin-right:0px !important;padding:0px !important; }
    .row-fixed { width:auto !important; }
    .templatera_shortcode { margin-left:0px !important;margin-right:0px !important; }
    
    .mobile-only { display:block !important; }
    .desktop-only { display:none !important; }
    
    .footer-nav {}
    .footer-nav .link-label { border-bottom:1px #FFF solid;color:#FFF; }
    .footer-nav .link-label:hover { color:#000; }
    .footer-nav .dropdown-menu { background-color:transparent;position:relative;top:auto;left:auto;right:auto;bottom:auto;float:none;border:none;padding:0px;margin:0px;border-radius:0px; }
    .footer-nav .dropdown-menu li a { background-color:transparent;border-bottom:1px #FFF solid;color:#FFF;padding:18px 18px !important; }
    .footer-nav .dropdown-menu li a:hover { color:#000; }
        
    h2 { font-size:45px; }
    .btn { display:block;width:100%; }
    .vc_custom_1437968434470 { padding:25px 0px 80px 0px !important; }
    .vc_custom_1437969643405 { margin-top:35px !important; }
    #main_bg { min-height:400px !important;height:auto !important;background-size:auto !important;background-position:top center !important; }
    .vc_custom_1444267409971 { padding-left:0px !important; }
    .vc_custom_1444185141147 { padding-top:30px !important;padding-bottom:50px !important; }
    .footer-nav { margin-left:-15px;margin-right:-15px;margin-top:0px !important; }
    .footer-nav h3 { display:none; }
    .footer-nav .nav { margin-bottom:0px !important; }
    .footer-nav .link-label { padding:18px 18px !important; }
    
    .vc_custom_1453680582107 .col-details {}
    .vc_custom_1453680582107 .col-details .vc_column-inner { padding-left:0px !important;padding-right:0px !important; }
    .vc_custom_1453680582107 .col-form {}
    .vc_custom_1453680582107 .col-form .vc_column-inner { padding-left:0px !important;padding-right:0px !important; }
    .vc_custom_1453680582107 .col-form .vcff-textarea-field  { margin-bottom:0px !important; }
    
    .vc_custom_1453680644744 { padding-top:0px !important; }
    .vc_custom_1437968434470 { padding-top:0px !important; }
    
    .section-nav { position:relative; }
    .section-nav .vc_inner { padding:0px; }
    .section-nav .link-label { padding:18px 28px 18px 28px !important; }
    .section-nav .dropdown-menu a { padding:18px 18px 18px 18px  !important; }
    .ax-course-search { padding:15px 15px 0px 15px; }
    .section-nav-top { height:auto; }
    .section-nav-bottom { display:none; }
    .bq-menu-block .navbar-nav { display:block !important;margin:0px !important;padding:0px; }
    .bq-menu-block .navbar-nav::before { display:none; }
    .bq-menu-block .navbar-nav li { display:block !important;float:none !important; }
    .bq-menu-block .navbar-nav li a { display:block !important; }
    
    .vc_custom_1446684290136 { margin-left:0px !important; }
    .vc_custom_1446692050679 { margin-left:0px !important; }
    .vc_custom_1446684214398 { padding-bottom:130px; }
    .vc_custom_1446684214398 h1 { font-size: 10vw !important;line-height: 9vw !important; }
    .vc_custom_1446684214398 p.lead { font-size: 4vw !important; }
    
    .vc_custom_1444878567995 { padding-top:0px !important;padding-bottom:0px !important; }
    .vc_custom_1443574160949 { padding-left:0px !important;padding-right:0px !important; }
    
    .vc_custom_1444267409971 { padding-left:0px !important; }
    .vc_custom_1444267409971 .slick-arrow { display:none !important; }
    .vc_custom_1444267409971 .slick-slide > div { padding:15px !important; }
    
    .row-highlight-boxes { margin-bottom:0px !important;  }
    .row-highlight-boxes .ax-hover-box { margin-bottom:0px !important;border-bottom:1px #FFF solid; }
    .row-highlight-boxes .vc_column_container .vc_column-inner { padding-left:0px !important;padding-right:0px !important; }
    
    .vc_inner { padding:0px; }
    .vcff-form .vc_inner { padding:0px; }
    .vcff-form .wpb_column { padding-top:15px !important; }
    
    .vc_custom_1437965850212 { padding-top:30px !important; }
    .vc_custom_1441779004486 { margin-top:0px !important; }
    .vc_custom_1441779038549 { margin-top:25px !important; }
    
    .section-group-header { padding-top:120px !important; }
    .section-group-header h1 { font-size:55px; }
    
    .ax_category_courses {}
    .ax_category_courses table { font-size:12px; }
    .ax_category_courses .col-name a {  }
    .ax_category_courses .col-campus { width:10%; }
    .ax_category_courses .col-delivery { width:10%; }
    
    .ax-course-search { margin-left:-15px;margin-right:-15px;padding:0px;margin-bottom:20px !important; }
    .ax-course-search .vc_column-inner { padding:0px; }
    
    .ax-sidebar-contact { padding:0px 0px 35px 0px !important; }
    .ax-sidebar-contact .vc_column-inner { padding:0px; }
}

/* Smaller Screens */
@media all 
  and (min-width: 737px) 
  and (max-width: 1280px) {

}